{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:rolling_pin_recipe"
      },
	  
      "tags":[
         "sgs_farm_workbench_blueprint"
      ],
      "pattern": [
		"   ",
		"   ",
		"SWS"
	],
    "key": {
		"I": {"item": "minecraft:iron_ingot"},
		"S": {"item": "minecraft:stick"},
      "W": {"tag": "minecraft:planks"}
		
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":[
        { "item":"sgs_farm:rolling_pin"}
      
      ]
   }
}